Aruba Mobility Controller and Access Point Series, Version 3.4.2.3

Certificate details

Status archived
Valid from 27.06.2011
Valid until 01.11.2014
Scheme ๐Ÿ‡บ๐Ÿ‡ธ US
Manufacturer Aruba Networks
Category Network and Network-Related Devices and Systems
Security level ALC_FLR.2, EAL4+
Maintenance updates Aruba Mobility Controller and Access Point Series, ArubaOS 3.4.4.0-FIPS (23.08.2012) Certification report Security target

Certificate

certificate could not be downloaded, no link is available.

Certification report

Extracted keywords

Symmetric Algorithms
AES, TDES
Schemes
MAC, Key Exchange
Protocols
SSH, SSHv2, SSHv1, TLS, IKE, IPsec, VPN
Randomness
RNG

Vendor
Broadcom

Security level
EAL 4, EAL4, EAL 4 augmented
Security Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_FLR.2, ALC_FLR, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ALC_TAT.1, ATE_COV.2, ATE_DPT.2, ATE_FUN.1, ATE_IND.2, AVA_VAN.3
Certificates
CCEVS-VR-VID10348-2011

Standards
FIPS 140-2, RFC 2716, RFC 5281, RFC 2818, RFC 2408, RFC 2409, RFC 4303, RFC 2138, RFC 2869, RFC 3579, RFC 3580, RFC 4251, RFC 4252, RFC 4253, RFC 4254, CCIMB-2006-09-001, CCIMB-2007-09-002, CCIMB-2007-09-003, CCIMB-2007-09-004

Frontpage

Certified item ## Aruba Mobility Controller and Access Point Series
Certification lab US NIAP

Security target

Extracted keywords

Symmetric Algorithms
AES, TDES
Asymmetric Algorithms
RSA 2048, Diffie-Hellman, DH, DSA
Hash functions
SHA-1, SHA-256
Schemes
MAC, Key Exchange, Key Agreement
Protocols
SSH, SSHv2, TLS, TLS v1.0, TLSv1.0, IKE, VPN
Randomness
PRNG, RNG
Block cipher modes
CBC, CCM
TLS cipher suites
TLS_DHE_RSA_WITH_AES_256_CBC_SHA, TLS_RSA_WITH_AES_256_CBC_SHA, TLS_DHE_RSA_WITH_AES_128_CBC_SHA, TLS_RSA_WITH_TDES_168_CBC_SHA, TLS_DHE_RSA_WITH_TDES_168_CBC_SHA

Security level
EAL 4, EAL4, EAL2, EAL 4 augmented, EAL4 augmented, EAL2 augmented
Claims
O.AUDIT_GENERATION, O.CORRECT_TSF_OPERATION, O.CRYPTOGRAPHY, O.CRYPTOGRAPHY_VALIDATED, O.DISPLAY_BANNER, O.MANAGE, O.MEDIATE, O.RESIDUAL_INFORMATION, O.SELF_PROTECTION, O.TIME_STAMPS, O.TOE_ACCESS, O.INTRUSION, O.ADMIN_GUIDANCE, O.CONFIGURATION_, O.DOCUMENTED_, O.PARTIAL_, O.VULNERABILITY_, O.CONFIGURATION_IDENTIFICATION, O.DOCUMENTED_DESIGN, O.PARTIAL_FUNCTIONAL_TESTING, O.VULNERABILITY_ANALYSIS, T.ACCIDENTAL_ADMIN_ERROR, T.ACCIDENTAL_CRYPTO_COMPROMISE, T.MASQUERADE, T.POOR_DESIGN, T.POOR_IMPLEMENTATION, T.POOR_TEST, T.RESIDUAL_DATA, T.TSF_COMPROMISE, T.UNATTENDED_SESSION, T.UNAUTHORIZED_ACCESS, T.UNAUTH_ADMIN_ACCESS, T.ACCIDENTAL_CRYPTO_COM-, A.PHYSICAL, A.NO_EVIL, A.NO_GENERAL_PURPOSE, A.TOE_NO_BYPASS, OE.AUDIT_PROTECTION, OE.AUDIT_REVIEW, OE.MANAGE, OE.NO_EVIL, OE.NO_GENERAL_PURPOSE, OE.PHYSICAL, OE.PROTECT_MGMT_COMMS, OE.RESIDUAL_INFORMATION, OE.SELF_PROTECTION, OE.TIME_STAMPS, OE.TOE_ACCESS, OE.TOE_NO_BYPASS
Security Assurance Requirements (SAR)
ADV_ARC, ADV_FSP, ADV_IMP, ADV_TDS, ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, ADV_FSP.2, ADV_TDS.1, ADV_RCR.1, ADV_FSP.1, AGD_OPE, AGD_PRE, AGD_OPE.1, AGD_PRE.1, ALC_FLR.2, ALC_CMC, ALC_CMS, ALC_DEL, ALC_DVS, ALC_FLR, ALC_LCD, ALC_TAT, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ALC_TAT.1, ALC_CMC.2, ALC_CMS.2, ATE_COV, ATE_DPT, ATE_FUN, ATE_IND, ATE_COV.2, ATE_DPT.2, ATE_FUN.1, ATE_IND.2, ATE_COV.1, AVA_VAN, AVA_VAN.3, AVA_VAN.2
Security Functional Requirements (SFR)
FAU_ARP, FAU_GEN, FAU_SAA, FAU_SEL, FAU_ARP.1, FAU_ARP.1.1, FAU_GEN.1, FAU_GEN.1.1, FAU_GEN.2, FAU_SAA.3, FAU_SEL.1, FAU_GEN.1.2, FAU_GEN.2.1, FAU_SAA.3.1, FAU_SAA.3.2, FAU_SAA.3.3, FAU_SEL.1.1, FAU_SAA.1, FCS_CKM.1, FCS_CKM, FCS_COP.1, FCS_CKM.2, FCS_CKM.4, FCS_CKM.1.1, FCS_CKM.2.1, FCS_CKM.4.1, FCS_COP.1.1, FCS_COP, FDP_ACC.1, FDP_IFC.1, FDP_IFF.1, FDP_RIP, FDP_PUD, FDP_RIP.1, FDP_IFC.1.1, FDP_IFF.1.1, FDP_IFF.1.2, FDP_IFF.1.3, FDP_IFF.1.4, FDP_IFF.1.5, FDP_RIP.1.1, FDP_IFC, FDP_IFF, FDP_ITC.1, FDP_ITC.2, FIA_AFL, FIA_ATD.1, FIA_SOS, FIA_UAU, FIA_UID, FIA_USB, FIA_AFL.1, FIA_SOS.1, FIA_UAU.1, FIA_UID.2, FIA_USB.1, FIA_AFL.1.1, FIA_AFL.1.2, FIA_ATD.1.1, FIA_SOS.1.1, FIA_UAU.1.1, FIA_UAU.1.2, FIA_UID.2.1, FIA_USB.1.1, FIA_USB.1.2, FIA_USB.1.3, FIA_UID.1, FMT_MOF.1, FMT_MSA.1, FMT_MSA, FMT_MSA.3, FMT_MTD.1, FMT_SMF.1, FMT_SMR, FMT_MSA.2, FMT_SMR.1, FMT_MOF.1.1, FMT_MSA.1.1, FMT_MSA.2.1, FMT_MSA.3.1, FMT_MSA.3.2, FMT_MTD.1.1, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FPT_TST.1, FPT_TST_EXP.1, FPT_TST.1.1, FPT_TST.1.2, FPT_TST.1.3, FPT_STM.1, FRU_RSA, FRU_RSA.1, FRU_RSA.1.1, FTA_SSL, FTA_TAB, FTA_SSL.3, FTA_TAB.1, FTA_SSL.3.1, FTA_TAB.1.1, FTP_TRP, FTP_TRP.1, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

CCEVS-VR-VID-10348-2011

Extracted SARs

ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_RCR.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_FLR.2, ALC_LCD.1, ALC_TAT.1, ATE_COV.2, ATE_DPT.2, ATE_FUN.1, ATE_IND.2, AVA_VAN.3

Scheme data

Product Aruba Mobility Controller and Access Point Series, Version 3.4.2.3
Id CCEVS-VR-VID10348
URL https://www.niap-ccevs.org/products/10348
Api Url https://www.niap-ccevs.org/api/project/product/pcl_products/10348/
Certification Date 27.06.2011
Expiration Date 01.11.2014
Category Wireless LAN
Categories
  • Wireless LAN
Vendor Aruba, a Hewlett Packard Enterprise Company
Evaluation Facility Leidos Common Criteria Testing Laboratory
Scheme US

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Network and Network-Related Devices and Systems",
  "cert_link": null,
  "dgst": "936296b362f73a95",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "CCEVS-VR-VID-10348-2011",
    "cert_lab": [
      "US"
    ],
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "eal": "EAL4+",
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMS",
          "level": 4
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_FUN",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_TAT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_IND",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_FSP",
          "level": 4
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_RCR",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_PRE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_FLR",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_VAN",
          "level": 3
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_IMP",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_ARC",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_COV",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_OPE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMC",
          "level": 4
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_LCD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_DVS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_DPT",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_TDS",
          "level": 3
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_DEL",
          "level": 1
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "3.4.2.3"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": null,
    "related_cves": null,
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "scheme_data": {
      "api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/10348/",
      "categories": [
        "Wireless LAN"
      ],
      "category": "Wireless LAN",
      "certification_date": "2011-06-27",
      "evaluation_facility": "Leidos Common Criteria Testing Laboratory",
      "expiration_date": "2014-11-01",
      "id": "CCEVS-VR-VID10348",
      "product": "Aruba Mobility Controller and Access Point Series, Version 3.4.2.3",
      "scheme": "US",
      "url": "https://www.niap-ccevs.org/products/10348",
      "vendor": "Aruba, a Hewlett Packard Enterprise Company"
    },
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": [
      {
        "_type": "sec_certs.sample.cc.CCCertificate.MaintenanceReport",
        "maintenance_date": "2012-08-23",
        "maintenance_report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10348-add1.pdf",
        "maintenance_st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10348-st.pdf",
        "maintenance_title": "Aruba Mobility Controller and Access Point Series, ArubaOS 3.4.4.0-FIPS"
      }
    ]
  },
  "manufacturer": "Aruba Networks",
  "manufacturer_web": "https://www.arubanetworks.com",
  "name": "Aruba Mobility Controller and Access Point Series, Version 3.4.2.3",
  "not_valid_after": "2014-11-01",
  "not_valid_before": "2011-06-27",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": null,
    "cert_frontpage": null,
    "cert_keywords": null,
    "cert_metadata": null,
    "report_filename": "st_vid10348-vr.pdf",
    "report_frontpage": {
      "US": {
        "cert_id": "",
        "cert_item": "## Aruba Mobility Controller and Access Point Series",
        "cert_lab": "US NIAP"
      }
    },
    "report_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "US": {
          "CCEVS-VR-VID10348-2011": 1
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_ARC.1": 1,
          "ADV_FSP.4": 1,
          "ADV_IMP.1": 1,
          "ADV_TDS.3": 1
        },
        "AGD": {
          "AGD_OPE.1": 1,
          "AGD_PRE.1": 1
        },
        "ALC": {
          "ALC_CMC.4": 1,
          "ALC_CMS.4": 1,
          "ALC_DEL.1": 1,
          "ALC_DVS.1": 1,
          "ALC_FLR": 1,
          "ALC_FLR.2": 4,
          "ALC_LCD.1": 1,
          "ALC_TAT.1": 1
        },
        "ATE": {
          "ATE_COV.2": 1,
          "ATE_DPT.2": 1,
          "ATE_FUN.1": 1,
          "ATE_IND.2": 1
        },
        "AVA": {
          "AVA_VAN.3": 1
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 4": 3,
          "EAL 4 augmented": 3,
          "EAL4": 1
        }
      },
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "IKE": {
          "IKE": 1
        },
        "IPsec": {
          "IPsec": 1
        },
        "SSH": {
          "SSH": 7,
          "SSHv1": 1,
          "SSHv2": 1
        },
        "TLS": {
          "TLS": {
            "TLS": 5
          }
        },
        "VPN": {
          "VPN": 5
        }
      },
      "crypto_scheme": {
        "KEX": {
          "Key Exchange": 1
        },
        "MAC": {
          "MAC": 1
        }
      },
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {},
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "RNG": {
          "RNG": 1
        }
      },
      "side_channel_analysis": {},
      "standard_id": {
        "CC": {
          "CCIMB-2006-09-001": 1,
          "CCIMB-2007-09-002": 1,
          "CCIMB-2007-09-003": 1,
          "CCIMB-2007-09-004": 1
        },
        "FIPS": {
          "FIPS 140-2": 3
        },
        "RFC": {
          "RFC 2138": 1,
          "RFC 2408": 1,
          "RFC 2409": 1,
          "RFC 2716": 1,
          "RFC 2818": 1,
          "RFC 2869": 1,
          "RFC 3579": 1,
          "RFC 3580": 1,
          "RFC 4251": 1,
          "RFC 4252": 1,
          "RFC 4253": 1,
          "RFC 4254": 1,
          "RFC 4303": 1,
          "RFC 5281": 1
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 1
          }
        },
        "DES": {
          "3DES": {
            "TDES": 1
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Broadcom": {
          "Broadcom": 1
        }
      },
      "vulnerability": {}
    },
    "report_metadata": {
      "/Author": "SAIC CCTL",
      "/CreationDate": "D:20110728104345",
      "/Creator": "Microsoft\u00ae Office Word 2007",
      "/ModDate": "D:20110728104345",
      "/Producer": "Microsoft\u00ae Office Word 2007",
      "/Subject": "Aruba Mobility Controller and Access Point Series",
      "/Title": "Validation Report",
      "pdf_file_size_bytes": 360776,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 19
    },
    "st_filename": "st_vid10348-st.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {
        "FF": {
          "DH": {
            "DH": 1,
            "Diffie-Hellman": 14
          },
          "DSA": {
            "DSA": 2
          }
        },
        "RSA": {
          "RSA 2048": 1
        }
      },
      "cc_cert_id": {},
      "cc_claims": {
        "A": {
          "A.NO_EVIL": 3,
          "A.NO_GENERAL_PURPOSE": 2,
          "A.PHYSICAL": 4,
          "A.TOE_NO_BYPASS": 2
        },
        "O": {
          "O.ADMIN_GUIDANCE": 3,
          "O.AUDIT_GENERATION": 6,
          "O.CONFIGURATION_": 1,
          "O.CONFIGURATION_IDENTIFICATION": 2,
          "O.CORRECT_TSF_OPERATION": 3,
          "O.CRYPTOGRAPHY": 7,
          "O.CRYPTOGRAPHY_VALIDATED": 3,
          "O.DISPLAY_BANNER": 6,
          "O.DOCUMENTED_": 1,
          "O.DOCUMENTED_DESIGN": 2,
          "O.INTRUSION": 4,
          "O.MANAGE": 5,
          "O.MEDIATE": 6,
          "O.PARTIAL_": 1,
          "O.PARTIAL_FUNCTIONAL_TESTING": 2,
          "O.RESIDUAL_INFORMATION": 6,
          "O.SELF_PROTECTION": 6,
          "O.TIME_STAMPS": 3,
          "O.TOE_ACCESS": 8,
          "O.VULNERABILITY_": 1,
          "O.VULNERABILITY_ANALYSIS": 2
        },
        "OE": {
          "OE.AUDIT_PROTECTION": 2,
          "OE.AUDIT_REVIEW": 2,
          "OE.MANAGE": 2,
          "OE.NO_EVIL": 2,
          "OE.NO_GENERAL_PURPOSE": 2,
          "OE.PHYSICAL": 2,
          "OE.PROTECT_MGMT_COMMS": 2,
          "OE.RESIDUAL_INFORMATION": 2,
          "OE.SELF_PROTECTION": 3,
          "OE.TIME_STAMPS": 2,
          "OE.TOE_ACCESS": 2,
          "OE.TOE_NO_BYPASS": 2
        },
        "T": {
          "T.ACCIDENTAL_ADMIN_ERROR": 3,
          "T.ACCIDENTAL_CRYPTO_COM-": 1,
          "T.ACCIDENTAL_CRYPTO_COMPROMISE": 2,
          "T.MASQUERADE": 2,
          "T.POOR_DESIGN": 3,
          "T.POOR_IMPLEMENTATION": 2,
          "T.POOR_TEST": 3,
          "T.RESIDUAL_DATA": 2,
          "T.TSF_COMPROMISE": 3,
          "T.UNATTENDED_SESSION": 2,
          "T.UNAUTHORIZED_ACCESS": 3,
          "T.UNAUTH_ADMIN_ACCESS": 2
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_ARC": 2,
          "ADV_ARC.1": 17,
          "ADV_FSP": 1,
          "ADV_FSP.1": 1,
          "ADV_FSP.2": 4,
          "ADV_FSP.4": 16,
          "ADV_IMP": 1,
          "ADV_IMP.1": 12,
          "ADV_RCR.1": 1,
          "ADV_TDS": 1,
          "ADV_TDS.1": 2,
          "ADV_TDS.3": 23
        },
        "AGD": {
          "AGD_OPE": 1,
          "AGD_OPE.1": 16,
          "AGD_PRE": 1,
          "AGD_PRE.1": 12
        },
        "ALC": {
          "ALC_CMC": 1,
          "ALC_CMC.2": 1,
          "ALC_CMC.4": 16,
          "ALC_CMS": 1,
          "ALC_CMS.2": 1,
          "ALC_CMS.4": 7,
          "ALC_DEL": 1,
          "ALC_DEL.1": 7,
          "ALC_DVS": 1,
          "ALC_DVS.1": 9,
          "ALC_FLR": 1,
          "ALC_FLR.2": 23,
          "ALC_LCD": 1,
          "ALC_LCD.1": 10,
          "ALC_TAT": 1,
          "ALC_TAT.1": 11
        },
        "ATE": {
          "ATE_COV": 1,
          "ATE_COV.1": 2,
          "ATE_COV.2": 8,
          "ATE_DPT": 1,
          "ATE_DPT.2": 8,
          "ATE_FUN": 1,
          "ATE_FUN.1": 16,
          "ATE_IND": 1,
          "ATE_IND.2": 9
        },
        "AVA": {
          "AVA_VAN": 1,
          "AVA_VAN.2": 1,
          "AVA_VAN.3": 8
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 4": 6,
          "EAL 4 augmented": 5,
          "EAL2": 2,
          "EAL2 augmented": 1,
          "EAL4": 4,
          "EAL4 augmented": 2
        }
      },
      "cc_sfr": {
        "FAU": {
          "FAU_ARP": 4,
          "FAU_ARP.1": 11,
          "FAU_ARP.1.1": 1,
          "FAU_GEN": 8,
          "FAU_GEN.1": 7,
          "FAU_GEN.1.1": 1,
          "FAU_GEN.1.2": 1,
          "FAU_GEN.2": 5,
          "FAU_GEN.2.1": 1,
          "FAU_SAA": 4,
          "FAU_SAA.1": 4,
          "FAU_SAA.3": 11,
          "FAU_SAA.3.1": 1,
          "FAU_SAA.3.2": 1,
          "FAU_SAA.3.3": 1,
          "FAU_SEL": 4,
          "FAU_SEL.1": 5,
          "FAU_SEL.1.1": 1
        },
        "FCS": {
          "FCS_CKM": 11,
          "FCS_CKM.1": 40,
          "FCS_CKM.1.1": 2,
          "FCS_CKM.2": 10,
          "FCS_CKM.2.1": 1,
          "FCS_CKM.4": 32,
          "FCS_CKM.4.1": 1,
          "FCS_COP": 1,
          "FCS_COP.1": 98,
          "FCS_COP.1.1": 7
        },
        "FDP": {
          "FDP_ACC.1": 6,
          "FDP_IFC": 1,
          "FDP_IFC.1": 30,
          "FDP_IFC.1.1": 2,
          "FDP_IFF": 1,
          "FDP_IFF.1": 26,
          "FDP_IFF.1.1": 2,
          "FDP_IFF.1.2": 3,
          "FDP_IFF.1.3": 2,
          "FDP_IFF.1.4": 2,
          "FDP_IFF.1.5": 2,
          "FDP_ITC.1": 11,
          "FDP_ITC.2": 11,
          "FDP_PUD": 1,
          "FDP_RIP": 4,
          "FDP_RIP.1": 6,
          "FDP_RIP.1.1": 1
        },
        "FIA": {
          "FIA_AFL": 4,
          "FIA_AFL.1": 7,
          "FIA_AFL.1.1": 1,
          "FIA_AFL.1.2": 1,
          "FIA_ATD.1": 20,
          "FIA_ATD.1.1": 2,
          "FIA_SOS": 4,
          "FIA_SOS.1": 6,
          "FIA_SOS.1.1": 1,
          "FIA_UAU": 5,
          "FIA_UAU.1": 11,
          "FIA_UAU.1.1": 1,
          "FIA_UAU.1.2": 1,
          "FIA_UID": 5,
          "FIA_UID.1": 3,
          "FIA_UID.2": 7,
          "FIA_UID.2.1": 1,
          "FIA_USB": 4,
          "FIA_USB.1": 6,
          "FIA_USB.1.1": 1,
          "FIA_USB.1.2": 1,
          "FIA_USB.1.3": 1
        },
        "FMT": {
          "FMT_MOF.1": 43,
          "FMT_MOF.1.1": 4,
          "FMT_MSA": 4,
          "FMT_MSA.1": 22,
          "FMT_MSA.1.1": 2,
          "FMT_MSA.2": 6,
          "FMT_MSA.2.1": 1,
          "FMT_MSA.3": 24,
          "FMT_MSA.3.1": 2,
          "FMT_MSA.3.2": 2,
          "FMT_MTD.1": 51,
          "FMT_MTD.1.1": 5,
          "FMT_SMF.1": 78,
          "FMT_SMF.1.1": 7,
          "FMT_SMR": 4,
          "FMT_SMR.1": 24,
          "FMT_SMR.1.1": 1,
          "FMT_SMR.1.2": 1
        },
        "FPT": {
          "FPT_STM.1": 1,
          "FPT_TST.1": 18,
          "FPT_TST.1.1": 2,
          "FPT_TST.1.2": 2,
          "FPT_TST.1.3": 2,
          "FPT_TST_EXP.1": 1
        },
        "FRU": {
          "FRU_RSA": 4,
          "FRU_RSA.1": 7,
          "FRU_RSA.1.1": 1
        },
        "FTA": {
          "FTA_SSL": 4,
          "FTA_SSL.3": 5,
          "FTA_SSL.3.1": 1,
          "FTA_TAB": 4,
          "FTA_TAB.1": 5,
          "FTA_TAB.1.1": 1
        },
        "FTP": {
          "FTP_TRP": 4,
          "FTP_TRP.1": 6,
          "FTP_TRP.1.1": 1,
          "FTP_TRP.1.2": 1,
          "FTP_TRP.1.3": 1
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "CBC": {
          "CBC": 1
        },
        "CCM": {
          "CCM": 1
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "IKE": {
          "IKE": 11
        },
        "SSH": {
          "SSH": 45,
          "SSHv2": 2
        },
        "TLS": {
          "TLS": {
            "TLS": 30,
            "TLS v1.0": 3,
            "TLSv1.0": 1
          }
        },
        "VPN": {
          "VPN": 27
        }
      },
      "crypto_scheme": {
        "KA": {
          "Key Agreement": 2
        },
        "KEX": {
          "Key Exchange": 6
        },
        "MAC": {
          "MAC": 37
        }
      },
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {},
      "hash_function": {
        "SHA": {
          "SHA1": {
            "SHA-1": 2
          },
          "SHA2": {
            "SHA-256": 2
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "PRNG": {
          "PRNG": 1
        },
        "RNG": {
          "RNG": 7
        }
      },
      "side_channel_analysis": {},
      "standard_id": {
        "FIPS": {
          "FIPS 140-2": 22,
          "FIPS PUB 140-2": 7
        },
        "NIST": {
          "NIST SP 800-57": 4
        },
        "RFC": {
          "RFC 2138": 2,
          "RFC 2246": 2,
          "RFC 2409": 4,
          "RFC 2716": 2,
          "RFC 2818": 2,
          "RFC 2869": 2,
          "RFC 3579": 2,
          "RFC 3580": 2,
          "RFC 4251": 10,
          "RFC 4252": 4,
          "RFC 4253": 4,
          "RFC 4255": 2,
          "RFC 4303": 4,
          "RFC 5281": 2
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 21
          }
        },
        "DES": {
          "3DES": {
            "TDES": 14
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {
        "TLS": {
          "TLS_DHE_RSA_WITH_AES_128_CBC_SHA": 1,
          "TLS_DHE_RSA_WITH_AES_256_CBC_SHA": 1,
          "TLS_DHE_RSA_WITH_TDES_168_CBC_SHA": 1,
          "TLS_RSA_WITH_AES_256_CBC_SHA": 1,
          "TLS_RSA_WITH_TDES_168_CBC_SHA": 1
        }
      },
      "vendor": {},
      "vulnerability": {}
    },
    "st_metadata": {
      "/Author": "SAIC CCTL",
      "/CreationDate": "D:20120926110828",
      "/Creator": "Microsoft\u00ae Office Word 2007",
      "/ModDate": "D:20120926110828",
      "/Producer": "Microsoft\u00ae Office Word 2007",
      "/Subject": "Security Target",
      "/Title": "Aruba Security Target",
      "pdf_file_size_bytes": 1515196,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "http://www.arubanetworks.com/support.php"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 90
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": []
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10348-vr.pdf",
  "scheme": "US",
  "security_level": {
    "_type": "Set",
    "elements": [
      "EAL4+",
      "ALC_FLR.2"
    ]
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10348-st.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": false,
      "download_ok": false,
      "extract_ok": false,
      "json_hash": null,
      "source_hash": null,
      "txt_hash": null
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "32fa04034d77588da9af3f3e0ff13774857cf96430279271817275ea0257ccc2",
      "source_hash": "4e99cca65554466935f410d197dd22dbeafe4b95fb0de52a7acb76f51f29bad1",
      "txt_hash": "855ea93f0e1e3e1cd479b128e9c062ee0abaafc729384a1b281b5262bfa59e59"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "bcd3db0013e6a094fab2d5f88b891de8fd4eaebb99ab997076343f1b3e033bae",
      "source_hash": "cc33537124dd2d02a00ef955a1eb527312b34fcb2f0aadea8d7ee54d500bbd96",
      "txt_hash": "12ddde89971eeea71ed1154cb31b23b7066c224369cdefdc7589621faf3a5805"
    }
  },
  "status": "archived"
}